<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc08a9a089756d8721cbead8dae60e24">
  <dict>
    <!--2021-12-29 17:54:51.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:54:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
